Index: npl/overig/archivetools/ace/unace.build
===================================================================
--- npl/overig/archivetools/ace/unace.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-3432
Index: npl/overig/archivetools/cabextract/cabextract.build
===================================================================
--- npl/overig/archivetools/cabextract/cabextract.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-3023
Index: npl/overig/archivetools/infozip/infozip.SlackBuild
===================================================================
--- npl/overig/archivetools/infozip/infozip.SlackBuild	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,25 +1,0 @@
-#!/bin/bash
-#
-# Automaticly created by importpackage v1.0
-# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/a/infozip/
-# Created at Sat Sep  8 15:05:30 CEST 2018
-
-
-########### source original slackbuild (hopefully we dont need to modify it)
-CWD=`pwd`
-set -e
-source ./infozip.SlackBuild.orig
-
-
-############ make syn3 packages
-cd $CWD
-for PKG in /tmp/package-*; do
-        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
-
-        #seperate dev-package
-        syn3_move_dev $PKG $PKG""_dev
-        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
-
-        #make main package
-        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
-done
Index: npl/overig/archivetools/infozip/infozip.SlackBuild.orig
===================================================================
--- npl/overig/archivetools/infozip/infozip.SlackBuild.orig	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,108 +1,0 @@
-#!/bin/bash
-
-# Copyright 2008, 2009, 2010, 2013, 2015, 2018  Patrick J. Volkerding, Sebeka, Minnesota, USA
-# All rights reserved.
-#
-# Redistribution and use of this script, with or without modification, is
-# permitted provided that the following conditions are met:
-#
-# 1. Redistributions of this script must retain the above copyright
-#    notice, this list of conditions and the following disclaimer.
-#
-#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
-#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
-#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
-#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
-#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
-#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
-#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
-#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
-#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
-#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-
-cd $(dirname $0) ; CWD=$(pwd)
-
-PKGNAM=infozip
-VERSION=6.0
-ZIP=3.0
-BUILD=${BUILD:-4}
-
-# Automatically determine the architecture we're building on:
-if [ -z "$ARCH" ]; then
-  case "$( uname -m )" in
-    i?86) export ARCH=i586 ;;
-    arm*) export ARCH=arm ;;
-    # Unless $ARCH is already set, use uname -m for all other archs:
-       *) export ARCH=$( uname -m ) ;;
-  esac
-fi
-
-# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
-# the name of the created package would be, and then exit. This information
-# could be useful to other scripts.
-if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
-  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
-  exit 0
-fi
-
-TMP=${TMP:-/tmp}
-PKG=$TMP/package-infozip
-
-rm -rf $PKG
-mkdir -p $TMP $PKG
-
-cd $TMP
-rm -rf zip$(echo $ZIP | tr -d .)
-tar xvf $CWD/zip$(echo $ZIP | tr -d .).tar.?z* || exit 1
-cd zip$(echo $ZIP | tr -d .)
-chown -R root:root .
-mkdir -p $PKG/usr/doc/zip-$ZIP
-cp -a BUGS CHANGES INSTALL LICENSE README* TODO US* WHATSNEW WHERE \
-      $PKG/usr/doc/zip-$ZIP
-chmod 644 $PKG/usr/doc/zip-$ZIP/*
-make -f unix/Makefile generic_gcc || exit 1
-mkdir -p $PKG/usr/bin
-cat zip > $PKG/usr/bin/zip
-cat zipnote > $PKG/usr/bin/zipnote
-cat zipsplit > $PKG/usr/bin/zipsplit
-cat zipcloak > $PKG/usr/bin/zipcloak
-mkdir -p $PKG/usr/man/man1
-for page in man/zip.1 ; do
-  cat $page | gzip -9c > $PKG/usr/man/man1/$(basename $page).gz
-done
-
-cd $TMP
-rm -rf unzip$(echo $VERSION | tr -d .)
-tar xvf $CWD/unzip$(echo $VERSION | tr -d .).tar.?z* || exit 1
-cd unzip$(echo $VERSION | tr -d .)
-zcat $CWD/unzip.use.system.libbz2.diff.gz | patch -p1 --verbose || exit 1
-zcat $CWD/unzip.process.c.diff.gz | patch -p1 --verbose || exit 1
-zcat $CWD/unzip.git.archive.fix.diff.gz | patch -p0 --verbose || exit 1
-chown -R root:root .
-mkdir -p $PKG/usr/doc/unzip-$VERSION
-cp -a BUGS COPYING* Contents History.* INSTALL LICENSE README ToDo WHERE \
-      $PKG/usr/doc/unzip-$VERSION
-chmod 644 $PKG/usr/doc/unzip-$VERSION/*
-make -f unix/Makefile generic LOCAL_UNZIP=-DIZ_HAVE_UXUIDGID || exit 1
-cat unzip > $PKG/usr/bin/unzip
-cat unzipsfx > $PKG/usr/bin/unzipsfx
-cat funzip > $PKG/usr/bin/funzip
-cat unix/zipgrep > $PKG/usr/bin/zipgrep
-( cd $PKG/usr/bin ; ln -sf unzip zipinfo )
-chmod 755 $PKG/usr/bin/*
-cd man
-for page in funzip.1 unzip.1 unzipsfx.1 zipgrep.1 zipinfo.1 ; do
-  cat $page | gzip -9c > $PKG/usr/man/man1/$page.gz
-done
-cd ..
-( cd $PKG
-  find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 
-  #find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 
-)
-mkdir -p $PKG/install
-cat $CWD/slack-desc > $PKG/install/slack-desc
-
-# Build the package:
-cd $PKG
-makepkg -l y -c n $TMP/infozip-$VERSION-$ARCH-$BUILD.txz
-
Index: npl/overig/archivetools/infozip/infozip.arch
===================================================================
--- npl/overig/archivetools/infozip/infozip.arch	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/overig/archivetools/infozip/infozip.build
===================================================================
--- npl/overig/archivetools/infozip/infozip.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/overig/archivetools/infozip/infozip.md5
===================================================================
--- npl/overig/archivetools/infozip/infozip.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,11 +1,0 @@
-b20017d537866b84ccf2244b97c14939  ./infozip_dev.pkg
-b81f53b66b45c7496d4ae6de509b940f  ./infozip.pkg
-6ef67469bcb03fc41fbef6bb5076b558  ./infozip.SlackBuild
-452877218110ee4855a3ba6466bc761b  ./infozip.SlackBuild.log.gz
-c50d9495bb3acab979089e63e4e61655  ./infozip.SlackBuild.orig
-8b3d462c29532bdd1b1e6fef28d87dbf  ./slack-desc
-cd3e1af87f60fa286c6913e9ffe6f30a  ./unzip60.tar.xz
-7447825fbc3d9fcb6c151bf2a9db894f  ./unzip.git.archive.fix.diff.gz
-f75c44c6fe72b7eb01d33a5ed49a931f  ./unzip.process.c.diff.gz
-36dbb4aa4d4f8549740b7eff25e4f5e4  ./unzip.use.system.libbz2.diff.gz
-6323b2cec279e432ab0b5ef15c17bddf  ./zip30.tar.xz
Index: npl/overig/archivetools/infozip/infozip.version
===================================================================
--- npl/overig/archivetools/infozip/infozip.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6.0
Index: npl/overig/archivetools/infozip/infozip_dev.arch
===================================================================
--- npl/overig/archivetools/infozip/infozip_dev.arch	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/overig/archivetools/infozip/infozip_dev.build
===================================================================
--- npl/overig/archivetools/infozip/infozip_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/overig/archivetools/infozip/infozip_dev.version
===================================================================
--- npl/overig/archivetools/infozip/infozip_dev.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6.0
Index: npl/overig/archivetools/infozip/slack-desc
===================================================================
--- npl/overig/archivetools/infozip/slack-desc	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,19 +1,0 @@
-# HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description. Line
-# up the first '|' above the ':' following the base package name, and the '|'
-# on the right side marks the last column you can put a character in. You must
-# make exactly 11 lines for the formatting to be correct. It's also
-# customary to leave one space after the ':'.
-
-       |-----handy-ruler------------------------------------------------------|
-infozip: infozip (Info-ZIP's zip and unzip utilities)
-infozip:
-infozip: zip is a compression and file packaging utility for Unix, VMS, MSDOS,
-infozip: OS/2, Windows NT, Minix, Atari and Macintosh, Amiga and Acorn RISC OS.
-infozip: It is analogous to a combination of the UNIX commands tar(1) and
-infozip: compress(1) and is compatible with PKZIP (Phil Katz's ZIP). A
-infozip: companion program (unzip(1L)), unpacks zip archives.
-infozip:
-infozip:
-infozip:
-infozip:
Index: npl/overig/archivetools/lzip/lzip.SlackBuild
===================================================================
--- npl/overig/archivetools/lzip/lzip.SlackBuild	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,25 +1,0 @@
-#!/bin/bash
-#
-# Automaticly created by importpackage v1.0
-# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/a/lzip/
-# Created at Wed Mar 14 11:43:18 CET 2018
-
-
-########### source original slackbuild (hopefully we dont need to modify it)
-CWD=`pwd`
-set -e
-source ./lzip.SlackBuild.orig
-
-
-############ make syn3 packages
-cd $CWD
-for PKG in /tmp/package-*; do
-        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
-
-        #seperate dev-package
-        syn3_move_dev $PKG $PKG""_dev
-        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
-
-        #make main package
-        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
-done
Index: npl/overig/archivetools/lzip/lzip.SlackBuild.orig
===================================================================
--- npl/overig/archivetools/lzip/lzip.SlackBuild.orig	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,142 +1,0 @@
-#!/bin/sh
-
-# Copyright 2014, 2017, 2018  Patrick J. Volkerding, Sebeka, Minnesota, USA
-# All rights reserved.
-#
-# Redistribution and use of this script, with or without modification, is
-# permitted provided that the following conditions are met:
-#
-# 1. Redistributions of this script must retain the above copyright
-#    notice, this list of conditions and the following disclaimer.
-#
-#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
-#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
-#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
-#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
-#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
-#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
-#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
-#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
-#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
-#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-
-
-PKGNAM=lzip
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
-
-# Automatically determine the architecture we're building on:
-if [ -z "$ARCH" ]; then
-  case "$(uname -m)" in
-    i?86) ARCH=i586 ;;
-    arm*) readelf /usr/bin/file -A | egrep -q "Tag_CPU.*[4,5]" && ARCH=arm || ARCH=armv7hl ;;
-    # Unless $ARCH is already set, use uname -m for all other archs:
-    *) ARCH=$(uname -m) ;;
-  esac
-  export ARCH
-fi
-
-NUMJOBS=${NUMJOBS:-" -j7 "}
-
-if [ "$ARCH" = "i386" ]; then
-  SLKCFLAGS="-O2 -march=i386 -mcpu=i686"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "i486" ]; then
-  SLKCFLAGS="-O2 -march=i486 -mtune=i686"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "i586" ]; then
-  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "i686" ]; then
-  SLKCFLAGS="-O2 -march=i686"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "s390" ]; then
-  SLKCFLAGS="-O2"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "x86_64" ]; then
-  SLKCFLAGS="-O2 -fPIC"
-  LIBDIRSUFFIX="64"
-elif [ "$ARCH" = "armv7hl" ]; then
-  SLKCFLAGS="-O3 -march=armv7-a -mfpu=vfpv3-d16"
-  LIBDIRSUFFIX=""
-else
-  SLKCFLAGS="-O2"
-  LIBDIRSUFFIX=""
-fi
-
-CWD=$(pwd)
-TMP=${TMP:-/tmp}
-PKG=$TMP/package-$PKGNAM
-
-rm -rf $PKG
-mkdir -p $TMP $PKG
-
-cd $TMP
-rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
-cd $PKGNAM-$VERSION || exit 1
-
-chown -R root:root .
-find . \
-  \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
-  -exec chmod 755 {} \; -o \
-  \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-  -exec chmod 644 {} \;
-
-# Configure:
-./configure \
-  CXXFLAGS="$SLKCFLAGS" \
-  --prefix=/usr \
-  --sysconfdir=/etc \
-  --libdir=/usr/lib${LIBDIRSUFFIX} \
-  --mandir=/usr/man \
-  --infodir=/usr/info \
-  --disable-static \
-  --build=$ARCH-slackware-linux || exit 1
-
-# Build and install:
-make $NUMJOBS || make || exit 1
-make install DESTDIR=$PKG || exit 1
-
-# Strip binaries:
-( cd $PKG
-  find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
-  find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
-) || true
-
-# Add a documentation directory:
-mkdir -p $PKG/usr/doc/${PKGNAM}-$VERSION
-cp -a \
-  AUTHORS COPYING* INSTALL NEWS README* THANKS TODO \
-  $PKG/usr/doc/${PKGNAM}-$VERSION || true
-
-# Compress manual pages:
-find $PKG/usr/man -type f -exec gzip -9 {} \;
-for i in $( find $PKG/usr/man -type l ) ; do
-  ln -s $( readlink $i ).gz $i.gz
-  rm $i
-done
-
-# Compress info files, if any:
-if [ -d $PKG/usr/info ]; then
-  ( cd $PKG/usr/info
-    rm -f dir
-    gzip -9 *
-  )
-fi
-
-# If there's a ChangeLog, installing at least part of the recent history
-# is useful, but don't let it get totally out of control:
-if [ -r ChangeLog ]; then
-  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
-  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
-  touch -r ChangeLog $DOCSDIR/ChangeLog
-fi
-
-
-mkdir -p $PKG/install
-#zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
-cat $CWD/slack-desc > $PKG/install/slack-desc
-
-cd $PKG
-/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/overig/archivetools/lzip/lzip.arch
===================================================================
--- npl/overig/archivetools/lzip/lzip.arch	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/overig/archivetools/lzip/lzip.build
===================================================================
--- npl/overig/archivetools/lzip/lzip.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/overig/archivetools/lzip/lzip.md5
===================================================================
--- npl/overig/archivetools/lzip/lzip.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,7 +1,0 @@
-6101c93c10d1e9585f4536b01da6fb6e  ./lzip-1.20.tar.gz
-1b699fd46890a8ed1fa25492f24b1e58  ./lzip_dev.pkg
-ac6296daba74090b9c1b51ab6c54591b  ./lzip.pkg
-818bbb93a029e88028a82262c6be7c63  ./lzip.SlackBuild
-91267c6db524fbf95886203759f85514  ./lzip.SlackBuild.log.gz
-82e3b595d74920d0561e1cdb2c14696d  ./lzip.SlackBuild.orig
-08eae677a1399881de9cbbd2c8bf0e79  ./slack-desc
Index: npl/overig/archivetools/lzip/lzip.version
===================================================================
--- npl/overig/archivetools/lzip/lzip.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.20
Index: npl/overig/archivetools/lzip/lzip_dev.arch
===================================================================
--- npl/overig/archivetools/lzip/lzip_dev.arch	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/overig/archivetools/lzip/lzip_dev.build
===================================================================
--- npl/overig/archivetools/lzip/lzip_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/overig/archivetools/lzip/lzip_dev.version
===================================================================
--- npl/overig/archivetools/lzip/lzip_dev.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.20
Index: npl/overig/archivetools/lzip/slack-desc
===================================================================
--- npl/overig/archivetools/lzip/slack-desc	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,19 +1,0 @@
-# HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description. Line
-# up the first '|' above the ':' following the base package name, and the '|' on
-# the right side marks the last column you can put a character in. You must make
-# exactly 11 lines for the formatting to be correct. It's also customary to
-# leave one space after the ':'.
-
-    |-----handy-ruler------------------------------------------------------|
-lzip: lzip (a lossless data compressor)
-lzip:
-lzip: Lzip is a lossless data compressor with a user interface similar to
-lzip: the one of gzip or bzip2. Lzip decompresses almost as fast as gzip
-lzip: and compresses more than bzip2, which makes it well suited for
-lzip: software distribution and data archiving. Lzip is a clean
-lzip: implementation of the LZMA algorithm.
-lzip:
-lzip: Homepage: http://www.nongnu.org/lzip/lzip.html
-lzip:
-lzip:
Index: npl/overig/archivetools/lzo/lzo.build
===================================================================
--- npl/overig/archivetools/lzo/lzo.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1725
Index: npl/overig/archivetools/lzop/lzop.build
===================================================================
--- npl/overig/archivetools/lzop/lzop.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1744
Index: npl/overig/archivetools/pax/pax.build
===================================================================
--- npl/overig/archivetools/pax/pax.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1744
Index: npl/overig/archivetools/tar/tar.build
===================================================================
--- npl/overig/archivetools/tar/tar.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: npl/overig/archivetools/unrar/unrar.build
===================================================================
--- npl/overig/archivetools/unrar/unrar.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6526
Index: npl/overig/archivetools/unzip/unzip.SlackBuild
===================================================================
--- npl/overig/archivetools/unzip/unzip.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/overig/archivetools/unzip/unzip.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,70 @@
+#!/bin/bash
+#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
+#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
+#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
+##################################### Build dependency info:
+
+#Strict build-dependencies
+#Our package will be automaticly rebuilded if there is a major change in a DEP package.
+#(this is recommended for most dependencys)
+##DEP:linux
+##DEP:linux_src
+##DEP:openldap
+
+#Loose build-dependencies
+#The package will be installed in the buildroot during buidling, but no automatic rebuild will occur.
+#(not recommended)
+##NEED:doxygen
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
+
+#Version of the sourcefiles
+VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+#from this point on, exit on errors:
+set -e
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC 
+
+#Directory where the sourcefiles are unpacked. 
+#(you might have to adjust this if autodetection fails)
+SRC_DIR=`ls -c|head -1`
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR 
+
+
+./unix/configure
+make -f unix/Makefile CF="-I. -DACORN_FTYPE_NFS -DWILD_STOP_AT_DIR -DLARGE_FILE_SUPPORT  -DUNICODE_SUPPORT -DUNICODE_WCHAR -DUTF8_MAYBE_NATIVE -DNO_LCHMOD  -DDATE_FORMAT=DF_YMD " unzips
+make -f unix/Makefile  install prefix=/tmp/pkg/usr
+
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+
+#make main package
+
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
+
Index: npl/overig/archivetools/unzip/unzip.arch
===================================================================
--- npl/overig/archivetools/unzip/unzip.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/overig/archivetools/unzip/unzip.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/archivetools/unzip/unzip.md5
===================================================================
--- npl/overig/archivetools/unzip/unzip.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/overig/archivetools/unzip/unzip.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,4 @@
+62b490407489521db863b523a7f86375  ./unzip60.tar.gz
+275100fcad08618b33e172d7e3d08f66  ./unzip.pkg
+9684cc0c9806d28f26c9791c5ab230df  ./unzip.SlackBuild
+bf0bd14e3f9d9afd53265aabf94c335c  ./unzip.SlackBuild.log.gz
Index: npl/overig/archivetools/unzip/unzip.version
===================================================================
--- npl/overig/archivetools/unzip/unzip.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/overig/archivetools/unzip/unzip.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+unzip60
Index: npl/overig/archivetools/xz/xz.build
===================================================================
--- npl/overig/archivetools/xz/xz.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-5750
Index: npl/overig/archivetools/xz/xz_dev.build
===================================================================
--- npl/overig/archivetools/xz/xz_dev.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-5750
